@media(max-width:1070px) {
    .continer-die {
      
        grid-template-columns: 1fr 1fr 1fr!important;
       
        padding: 91px 6px !important;
    }
}

@media(max-width:712px) {
    .continer-die {
      
        grid-template-columns: 1fr 1fr!important;
       
        padding: 91px 6px !important;
    }
}

@media(max-width:500px) {
    .continer-die {
      
        grid-template-columns: 1fr!important;
       
        padding: 91px 6px !important;
    }
}
.die_round{
    transition: all 0.5s ease-in-out;
}

.die_round:hover {
    transform: scale(1.2);
  }
  